<?php 

db::query("SELECT "
            . "" . DB_T_SALARIES . ".id, "
            . "" . DB_T_SALARIES . ".loginId, "
            . "" . DB_T_SALARIES . ".nom, "
            . "" . DB_T_SALARIES . ".prenom, "
            . "" . DB_T_SALARIES . ".sexe, "
            . "" . DB_T_SALARIES . ".contrat, "
            . "" . DB_T_SALARIES . ".lieu, "
            . "" . DB_T_SALARIES . ".actif, "
            . "" . DB_T_EVENTS_INSCRITS . ".id_evenement, "
            . "" . DB_T_EVENTS_INSCRITS . ".present "
            . "FROM " . DB_T_SALARIES . " "
            . "INNER JOIN " . DB_T_EVENTS_INSCRITS . " ON " . DB_T_EVENTS_INSCRITS . ".id_salarie = " . DB_T_SALARIES . ".id "
            . "WHERE " . DB_T_EVENTS_INSCRITS . ".id_evenement = " . core::getGet("id"));
            $row = db::resultset();
if (!empty($row)) {
    echo json_encode($row);
    exit();
} else {
    exit();
}